<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window>
	<SmallHorn name="smallHornVL" float="true" pos="646,570,0,0" width="290" height="172" bkimage="file='common\bg_dialog.png' corner='20,20,20,20'" alert_type="1" offset_type="2" offset_x="120" offset_y="600">
		<HorizontalLayout height="30">
			<Control name="" width="28"/>
			<Label name="" align="center" valign="center" text="Send Horn" textcolor="0x00DFDFDF" font="1"/>
			<Button name="closehorn" width="28" normalimage="file='common\common_close.png' source='0,0,13,11' dest='0,4,13,15'" hotimage="file='common\common_close.png' source='13,0,26,11' dest='0,4,13,15'" pushedimage="file='common\common_close.png' source='26,0,39,11' dest='0,4,13,15'"/>
		</HorizontalLayout>
		<HorizontalLayout height="76" padding="8,0,10,0">
			<RichEdit name="horninput" height="76" text="30 Characters Limited(200 Coupons will be deducted automatically when there is no horn)" textcolor="0x00FFFFFF" disabledtextcolor="#FFA7A6AA" bkimage="file='common\bg_xiaolaba.png' corner='0,6,0,6'" inset="4,2,4,2" maxchar="30" font="8"/>
		</HorizontalLayout>
		<HorizontalLayout height="16" padding="8,2,10,2">
			<Label name="errortips" textcolor="0x00FF0000" align="center" valign="vcenter" font="8"/>
		</HorizontalLayout>
		<HorizontalLayout height="50" padding="10,0,14,0">			
			<Label name="" width="60" height="37" align="center" valign="center" text="Horn Count:" textcolor="0x00DFDFDF" textpadding="0,4,0,0" font="9"/>
			<Control name="" width="2"/>
			<Label name="horncount" height="37" align="left" valign="center" textcolor="0x00DFDFDF" textpadding="0,4,0,0" font="10"/>
			<Button name="sendhorn" width="80" height="40" normalimage="file='common\btn_anniu.png' source='0,0,82,43' corner='20,20,20,20'" hotimage="file='common\btn_anniu.png' source='0,43,82,86' corner='20,20,20,20'" pushedimage="file='common\btn_anniu.png' source='0,86,82,129' corner='20,20,20,20'" align="center" valign="center" text="Send Horn" textcolor="0x00FFFFFF" font="8"/>
		</HorizontalLayout>
	</SmallHorn>
</Window>